
/*
STILI PER CONFIGURATORE
*/

.nau-configuratore #product-addtocart-button:hover, .nau-configuratore #product-addtocart-button:focus
{
	margin-top:0px;
}

body.configuratore-web-index h1, body.configuratore-web-index h2
{
	letter-spacing: .3px;
}

body.configuratore-web-index .column.main {
    width: 100% !important;
    font-family: 'ProximaNova-Light',sans-serif;

}

.step-2, .step-3, .step-4 {
    margin-top: 4rem;
}

.configuratore-carousel .tooltip-toggle
{
	display: none !important;
}

button[data-selected='true'] .tooltip-content p
{
	font-weight: 500;
}

button[data-selected='true'] .tooltip-content p strong
{
	font-weight: 600;
}

.configuratore-carousel .my-tooltip .tooltip-content
{
	/*width: 195px;*/
	/*width: 325px;*/
	width: 210px;
	min-width: 195px;
	left: -190px;
	top: 20px;
	font-size: 12px;
	white-space: normal;
	z-index: 1000;
}

.configuratore-carousel .my-tooltip .tooltip-content:before
{
	top: -6px;
    left: 185px;
    transform: rotate(90deg);
}

.configuratore-carousel .my-tooltip .tooltip-content:after
{
	top: -4px;
    left: 185px;
    transform: rotate(90deg);
}

/* INTRODUZIONE */

.recap .nau-hint
{
	font-size: 1.4rem !important;
	padding-top: 2.5rem !important;
    padding-bottom: 1.5rem !important;
}

.configuratore--mainText {
    font-size: 14px;
    font-weight: 400;

}
    
@media screen and (min-width: 768px) {
	
	.configuratore--mainText {
		padding-right: 12rem;
	}
	
	.configuratore-carousel .tooltip-toggle
	{
		display: block !important;
	}
		
}

.configuratore--mainText a {
    text-decoration: underline;
    font-weight: 400;
}

.nau-configuratore h2 {
    background: #fff;
    /*border-bottom: 2px solid  rgba(192,208,27,1);*/
	border-bottom: 2px solid #BFBFBF;
    margin: 0;
    padding: 1rem 0;
    /*color:#008737;*/
	color: black;
    font-weight: 400;
    font-family: 'ProximaNova-Bold',sans-serif;
	text-transform: uppercase;
}

.nau-table {
    width: 100%;
    margin: 1rem 0;
    font-size: 14px;
}

.nau-table th {
    /*color: #008737;*/
	color: black;
    width: 15%;
    font-weight: 600;
    vertical-align: middle;
}
.nau-table th:first-of-type {
    width: 20%;
}



    @media screen and (max-width: 767px) {
        .nau-table {
            font-size: 12px;
        }

        .nau-table th {
            color: #008737;
            width: 18%;
            font-weight: 600;
        }

        .nau-table select {
            background-image: none;
        }
    }

	

@media
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px) {

    /* Force table to not be like tables anymore */
    .nau-table table, .nau-table thead, .nau-table tbody, .nau-table th, .nau-table td, .nau-table tr {
        display: block;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    .nau-table thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .nau-table tbody th:first-of-type {
        width: 100%;
        padding: 0 !important;
        font-weight: 600;
        margin-top: 1rem;
    }

    .nau-table td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
    }

    .nau-table td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 20px;
        left: 0;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
    }

    /*
    Label the data
    */
    .nau-table td:nth-of-type(1):before {
        content: "SPH";
    }

    .nau-table td:nth-of-type(2):before {
        content: "CYL";
    }

    .nau-table td:nth-of-type(3):before {
        content: "AXIS";
    }

    .nau-table td:nth-of-type(4):before {
        content: "ADD";
    }

    .nau-table td:nth-of-type(5):before {
        content: "PD";
    }

}
.configuratore--distanzaInterpup {
    width: 100%;
    margin: 0;
    font-size: 12px;
    line-height: 1;
}
.configuratore--distanzaInterpup a {
    text-decoration: none;
    font-weight: 400;
}

/* ALERT POTERE */
.nau-configuratore-alert {
    background: rgba(192,208,27,.4);
    padding: 2rem;
}

.configuratore-contactLine,
.configuratore-contactError{
    line-height: 1.5;
    font-size: 12px;
    font-weight: 700;
}



/* Carousel per opzioni... */
.tipolente, .trattamenti, .colorazioni, .specchiature, .tr_neutre, .tr_photo, .tr_color, .tr_polar, .listacolori, .colorazione, .sfumatura, .tr_photo_dark, .tipicolori {
    position: relative;
}

.configuratore-carousel {
    white-space: nowrap;
    overflow-x: auto;
    position: relative;
	padding-bottom: 10rem;
}


.configuratore-carousel::-webkit-scrollbar {
    height: 4px;              /* height of horizontal scrollbar ← You're missing this */
    width: 4px;               /* width of vertical scrollbar */
    scrollbar-color: #008737 rgba(192,208,27,.4);
    scrollbar-width: thin;
}
.configuratore-carousel::-webkit-scrollbar-thumb {
    background: #008737;
}

.configuratore-carousel::-webkit-scrollbar-track {
    background: rgba(192,208,27,.4);
}

.configuratore-carousel--nav .fa {
    color:  rgba(192,208,27,1);
}

.configuratore-carousel--nav {
    position: absolute;
    left: 0;
    bottom:0;
    z-index: 500;
    height: 86%;
    width: 3rem;
    display: none;
    align-items: center;
    background: inherit;
    opacity: 0.8;
    text-decoration: none !important;
    justify-content: center;
}

.configuratore-carousel--nav.next {
    left: initial;
    right: 0;
}

@media screen and (min-width: 768px) {
    .configuratore-carousel {
        overflow-x: hidden;
    }
    .configuratore-carousel--nav {
        display: flex;
    }
}

@media screen and (min-width: 960px) {
    .tipolente .configuratore-carousel--nav,
    .trattamenti .configuratore-carousel--nav,
    .specchiature .configuratore-carousel--nav {
        display: none;
    }
}


/* Bottoni con immagine */
.nau-configuratore button {
    height: 30rem;
    width: 20rem;
    position:relative;
    font-weight: 400;
    margin: 1rem 2rem 1rem;
    box-shadow: none;
    background-color: #fff;
    background-image: url("https://www.nau.it/static/version1610029275/frontend/Nau/nau/it_IT/images/logo.svg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100%;
    border: 2px solid #f8f8f8;
    font-family: 'ProximaNova-Light',sans-serif;
}


body:not(._keyfocus) .nau-configuratore button:focus,
.nau-configuratore button[data-selected='true'] {
    /*box-shadow: 6px 6px 5px rgba(192,208,27,.4), -6px 6px 5px rgba(192,208,27,.4), -6px -6px 5px rgba(192,208,27,.4), 6px -6px 5px rgba(192,208,27,.4);*/
    border: 2px solid  rgba(192,208,27,.4);
    color: #008737;
    font-weight: 600;

}

.nau-configuratore button .titoloLente {
    display: block;
    position: absolute;
    /*top: 1rem;
    left: 1rem;*/
	bottom: -5.6rem;
	left: 0;
	right: 0;
	font-weight: 700;
	text-transform: uppercase;
	color: black;
    font-size: 12px;
	letter-spacing: .1rem;
	font-family: 'ProximaNova-Regular', sans-serif;
	white-space: break-spaces;
	height: 4.6rem;
}

.nau-configuratore button .titoloLente.centered {
	display: flex !important;
    justify-content: center;
    align-items: center;
}

.nau-configuratore button .prezzo {
    position: absolute;
    /*bottom: 1rem;
    right: 1rem;
    font-size: 20px;*/
    font-style: normal;
	bottom: -8rem;
	letter-spacing: .1rem;
	font-size: 18px;
	right: 0;
	left: 0;
	font-weight: 700;
	font-family: 'ProximaNova-Regular', sans-serif;
}
.nau-configuratore button .my-tooltip {
    position: absolute;
    top: 1.25rem;
    right: 1rem;
    /*z-index: 500;*/
}

.results {
    display: flex;
    flex: 0 1 33%;
    flex-wrap: wrap;
    justify-content: flex-start;
    flex-direction: column;
}

@media screen and (min-width: 768px) {
    .results {
        flex-direction: row;
    }
}


.recap {
    font-size: 14px;
    font-weight: 600;
}


/* Tipo Lente */
.NOR, .NOR:hover, .NOR:active, .NOR:focus  {
    background-image: url("img/img_configuratori/tipo-lente/Standard.jpg") !important;
}
.NOR-SOLE, .NOR-SOLE:hover, .NOR-SOLE:active, .NOR-SOLE:focus  {
	background-image: url("img/img_configuratori/tipo-lente/Vista-sole.jpg") !important;
}
.PHO, .PHO:hover, .PHO:active, .PHO:focus {
    background-image: url("img/img_configuratori/tipo-lente/Fotocromatiche.jpg") !important;
}
.POL, .POL:hover, .POL:active, .POL:focus  {
    background-image: url("img/img_configuratori/tipo-lente/Polar.jpg") !important;
}
.COL, .COL:hover, .COL:active, .COL:focus  {
}

/* Trattamenti */
.L310 { /*AR UV SOL               */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-UV-SOL.jpg") !important;
}
.L310:hover, .L310:active, .L310:focus { /*AR UV SOL               */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-UV-SOL_C.jpg") !important;
}
.L311 {  /*BIANCA                  */
    background-image: url("img/img_configuratori/tipo-lente/Standard.jpg") !important;;
}
.L311:hover, .L311:active, .L311:focus {  /*BIANCA                  */
    background-image: url("img/img_configuratori/tipo-lente/Standard.jpg") !important;;
}

.L312 { /*AR                      */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR.jpg") !important;;
}
.L312:hover, .L312:active, .L312:focus { /*AR                      */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR_C.jpg") !important;;
}

.L313 { /*AR BLU                  */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-BLU.jpg") !important;
}
.L313:hover, .L313:active, .L313:focus { /*AR BLU                  */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-BLU_C.jpg") !important;
}
.L314 { /*AR MAX                  */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-MAX.jpg") !important;
}
.L314:hover, .L314:active, .L314:focus { /*AR MAX                  */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-MAX_C.jpg") !important;
}
.L315 {/* AR MC */
    background-image: url("img/img_configuratori/tipo-lente/Standard.jpg") !important;
}
.L315:hover, .L315:active, .L315:focus {/* AR MC */
    background-image: url("img/img_configuratori/tipo-lente/Standard.jpg") !important;
}
.L316 { /*AR +                    */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR+.jpg") !important;
}
.L316:hover, .L316:active, .L316:focus { /*AR +                    */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR+_C.jpg") !important;
}
.L317 { /*INDURITA                */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_indurimento.jpg") !important;
}
.L317:hover, .L317:active, .L317:focus { /*INDURITA                */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_indurimento_C.jpg") !important;
}
.L318 { /* AR MC                   */
    background-image: url("img/img_configuratori/tipo-lente/Standard.jpg") !important;
}
.L318:hover, .L318:active, .L318:focus { /* AR MC                   */
    background-image: url("img/img_configuratori/tipo-lente/Standard.jpg") !important;
}
.L319 { /* PHOTO AR                */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR.jpg") !important;
}
.L319:hover, .L319:active, .L319:focus { /* PHOTO AR                */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR_C.jpg") !important;
}
.L320 { /* PHOTO AR BLU            */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-BLU.jpg") !important;
}
.L320:hover, .L320:active, .L320:focus { /* PHOTO AR BLU            */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-BLU_C.jpg") !important;
}
.L321 {  /* PHOTO AR MAX            */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-MAX.jpg") !important;
}
.L321:hover, .L321:active, .L321:focus {  /* PHOTO AR MAX            */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-MAX_C.jpg") !important;
}
.L322 {  /* PHOTO AR MC             */
    background-image: url("img/img_configuratori/tipo-lente/Standard.jpg") !important;
}
.L322:hover, .L322:active, .L322:focus {  /* PHOTO AR MC             */
    background-image: url("img/img_configuratori/tipo-lente/Standard.jpg") !important;
}
.L323 { /* PHOTO AR+ */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR+.jpg") !important;
}
.L323:hover, .L323:active, .L323:focus { /* PHOTO AR+ */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR+_C.jpg") !important;
}
.L324 { /* PHOTO DARK AR           */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR.jpg") !important;;
}
.L324:hover, .L324:active, .L324:focus { /* PHOTO DARK AR           */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR_C.jpg") !important;
}
.L325 { /* PHOTO DARK BLU          */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-BLU.jpg") !important;
}
.L325:hover, .L325:active, .L325:focus { /* PHOTO DARK BLU          */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-BLU_C.jpg") !important;
}
.L326 { /* PHOTO DARK AR MAX       */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-MAX.jpg") !important;
}
.L326:hover, .L326:active, .L326:focus { /* PHOTO DARK AR MAX       */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-MAX_C.jpg") !important;
}
.L327 {    /* PHOTO DARK AR+          */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR+.jpg") !important;
}
.L327:hover, .L327:active, .L327:focus {    /* PHOTO DARK AR+          */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR+_C.jpg") !important;
}
.L328 { /* PHOTO DARK IND          */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_indurimento.jpg") !important;
}
.L328:hover, .L328:active, .L328:focus { /* PHOTO DARK IND          */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_indurimento_C.jpg") !important;
}
.L329 { /* PHOTO DARK SPECCHIATA   */
    background-image: url("img/configuratore/trattamenti/Photo-shine_copper.jpg") !important;
}
.L329:hover, .L329:active, .L329:focus { /* PHOTO DARK SPECCHIATA   */
    background-image: url("img/configuratore/trattamenti/Photo-shine_copper.jpg") !important;
}
.L330 { /*PHOTO IND               */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_indurimento.jpg") !important;
}
.L330:hover, .L330:active, .L330:focus { /*PHOTO IND               */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_indurimento_C.jpg") !important;
}
.L331 { /* POLARIZZANTE AR MAX     */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-MAX.jpg") !important;
}
.L331:hover, .L331:active, .L331:focus { /* POLARIZZANTE AR MAX     */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-MAX_C.jpg") !important;
}
.L332 {  /*POLARIZZANTE AR UV SOL  */
    background-image: url("img/img_configuratori/tipo-lente/Standard.jpg") !important;
}
.L332:hover, .L332:active, .L332:focus {  /*POLARIZZANTE AR UV SOL  */
    background-image: url("img/img_configuratori/tipo-lente/Standard.jpg") !important;
}
.L333 { /*POLARIZZANTE AR +       */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR+.jpg") !important;
}
.L333:hover, .L333:active, .L333:focus { /*POLARIZZANTE AR +       */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR+_C.jpg") !important;
}
.L334 { /*POLARIZZANTE INDURITO   */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_indurimento.jpg") !important;
}
.L334:hover, .L334:active, .L334:focus { /*POLARIZZANTE INDURITO   */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_indurimento_C.jpg") !important;
}
.L335 { /*POLARIZZANTE SPECCHIATA */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-UV-SOL.jpg") !important;
}
.L335:hover, .L335:active, .L335:focus { /*POLARIZZANTE SPECCHIATA */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-UV-SOL_C.jpg") !important;
}
.L336 {  /*SPECCHIATA              */
    background-image: url("img/img_configuratori/tipo-lente/Standard.jpg") !important;
}
.L336:hover, .L336:active, .L336:focus {  /*SPECCHIATA              */
    background-image: url("img/img_configuratori/tipo-lente/Standard.jpg") !important;
}
.L337  { /*AR ++                   */
    background-image: url("img/img_configuratori/tipo-lente/Standard.jpg") !important;
}
.L337:hover, .L337:active, .L337:focus { /*AR ++                   */
    background-image: url("img/img_configuratori/tipo-lente/Standard.jpg") !important;
}
.L338  { /*PHOTO MC                */
    background-image: url("img/img_configuratori/tipo-lente/Standard.jpg") !important;
}
.L338:hover, .L338:active, .L338:focus { /*PHOTO MC                */
    background-image: url("img/img_configuratori/tipo-lente/Standard.jpg") !important;
}
.L339 {/*POLARIZZANTE AR         */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR.jpg") !important;;
}
.L339:hover, .L339:active, .L339:focus {/*POLARIZZANTE AR         */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR_C.jpg") !important;;
}

/* Fotocromatiche */
.PHBF, .colorata.FOTOCROMATICA {
	background-image: url("img/img_configuratori/fotocromatiche/Photo-base_fumo.jpg") !important;
}
.PHBM {
	background-image: url("img/img_configuratori/fotocromatiche/Photo-base_marrone.jpg") !important;
}
.PHBV {
	background-image: url("img/img_configuratori/fotocromatiche/Photo-base_verde.jpg") !important;
}
.PHDF {
	background-image: url("img/img_configuratori/fotocromatiche/Photo-dark_fumo.jpg") !important;
}
.PHDM {
	background-image: url("img/img_configuratori/fotocromatiche/Photo-dark_marrone.jpg") !important;
}
.PHDV {
	background-image: url("img/img_configuratori/fotocromatiche/Photo-dark_verde.jpg") !important;
}
.PHSB {
	background-image: url("img/img_configuratori/fotocromatiche/Photo-shine_blu.jpg") !important;
}
.PHSC {
	background-image: url("img/img_configuratori/fotocromatiche/Photo-shine_copper.jpg") !important;
}
.PHSS {
	background-image: url("img/img_configuratori/fotocromatiche/Photo-shine_silver.jpg") !important;
}

.antiriflesso.AR {
	background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-generico.jpg") !important;
}
.antiriflesso.AR:hover, .antiriflesso.AR:active, .antiriflesso.AR:focus {
	background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-generico.jpg") !important;
}

.colorate.COL, .colorata.BASE {
	background-image: url("img/img_configuratori/colorazioni/Colorazioni-generico-lenti_2.jpg") !important;
}

/* Colorazioni */

.L901, .colorata.POLARIZZATA {/* Marrone */
    background-image: url("img/img_configuratori/tipo-lente/Polar_3-colori.jpg") !important;
}
.L902 {/* Grigio */
    background-image: url("img/img_configuratori/polarizzanti/Polar_fumo.jpg") !important;
}
.L903 {/* Verde */
    background-image: url("img/img_configuratori/polarizzanti/Polar_grigioverde.jpg") !important;
}

.BLUE {/* BLUE */
    background-image: url("img/img_configuratori/specchiature/Specchiatura_Blue.jpg") !important;
}
.COPPER {/* COPPER */
    background-image: url("img/img_configuratori/specchiature/Specchiatura_Copper.jpg") !important;
}
.SILVER {/* SILVER */
    background-image: url("img/img_configuratori/specchiature/Specchiatura_Silver.jpg") !important;
}
.MIR {/* SILVER */
    background-image: url("img/img_configuratori/specchiature/Specchiatura_Silver.jpg") !important;
}



.AR {/* AR */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR.jpg") !important;
}
.AR:hover, .AR:active, .AR:focus {/* AR */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR_C.jpg") !important;
}

.AR_PLUS { /* AR+ */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR+.jpg") !important;
}
.AR_PLUS:hover, .AR_PLUS:active, .AR_PLUS:focus { /* AR+ */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR+_C.jpg") !important;
}

.AR_PLUS_PLUS_UV { /* AR++ */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-UV-SOL.jpg") !important;
}
.AR_PLUS_PLUS_UV:hover, .AR_PLUS_PLUS_UV:active, .AR_PLUS_PLUS_UV:focus { /* AR++ */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-UV-SOL_C.jpg") !important;
}

.AR_BLU { /* AR BLU */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-BLU.jpg") !important;
}
.AR_BLU:hover, .AR_BLU:active, .AR_BLU:focus { /* AR BLU */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-BLU_C.jpg") !important;
}

.AR_MAX { /* AR MAX */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-MAX.jpg") !important;
}
.AR_MAX:hover, .AR_MAX:active, .AR_MAX:focus { /* AR MAX */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-MAX_C.jpg") !important;
}

.IND { /* IND */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_indurimento.jpg") !important;
}
.IND:hover, .IND:active, .IND:focus { /* IND */
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_indurimento_C.jpg") !important;
}

.NT, .NT:hover, .NT:active, .NT:focus {
    background-image: url("img/img_configuratori/tipo-lente/Standard.jpg") !important;
}

.Polarizzanti_Grigio { 
    background-image: url("img/img_configuratori/polarizzanti/Polar_fumo.jpg") !important;
}

.Polarizzanti_Verde { 
    background-image: url("img/img_configuratori/polarizzanti/Polar_grigioverde.jpg") !important;
}

.Polarizzanti_Marrone { 
    background-image: url("img/img_configuratori/polarizzanti/Polar_marrone.jpg") !important;
}

.Fotocromatiche_Grigio { 
    background-image: url("immagini_lenti/Livello_3e4/Fotocromatiche_liv_3/Photo-base_fumo.jpg") !important;
}

.Fotocromatiche_Verde { 
    background-image: url("immagini_lenti/Livello_3e4/Fotocromatiche_liv_3/Photo-base_verde.jpg") !important;
}

.Fotocromatiche_Marrone { 
    background-image: url("immagini_lenti/Livello_3e4/Fotocromatiche_liv_3/Photo-base_marrone.jpg") !important;
}

.AR_S {
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-UV-SOL.jpg") !important;
}

.AR_S:hover, .AR_S:active, .AR_S:focus {
	background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-UV-SOL_C.jpg") !important;
}

.AR_UV_SOL {
    background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-UV-SOL.jpg") !important;
}

.AR_UV_SOL:hover, .AR_UV_SOL:active, .AR_UV_SOL:focus {
	background-image: url("img/img_configuratori/trattamenti-versione/P_Trattamenti_AR-UV-SOL_C.jpg") !important;
}

.AR_UV_SOL_COLORATE {
    background-image: url("immagini_lenti/Trattamenti/Trattamenti_AR_UV_SOL.jpg") !important;
}

.AR_UV_SOL_COLORATE:hover, .AR_UV_SOL_COLORATE:active, .AR_UV_SOL_COLORATE:focus {
	background-image: url("immagini_lenti/Trattamenti/Trattamenti_AR_UV_SOL.jpg") !important;
}

.IND_BASE {
    background-image: url("immagini_lenti/Trattamenti/Trattamenti-INDURente.jpg") !important;
}

.IND_BASE:hover, .IND_BASE:active, .IND_BASE:focus {
	background-image: url("immagini_lenti/Trattamenti/Trattamenti-INDURente.jpg") !important;
}

.PHOTO_BASE, .PHOTO_BASE_Grigio {
    background-image: url("img/img_configuratori/fotocromatiche/Photo-base_fumo.jpg") !important;
}

.PHOTO_EXTRA_DARK, .PHOTO_EXTRA_DARK_Grigio {
    background-image: url("img/img_configuratori/fotocromatiche/Photo-dark_fumo.jpg") !important;
}

.PHOTO_BASE_Verde {
    background-image: url("img/img_configuratori/fotocromatiche/Photo-base_verde.jpg") !important;
}

.PHOTO_EXTRA_DARK_Verde {
    background-image: url("img/img_configuratori/fotocromatiche/Photo-dark_verde.jpg") !important;
}

.PHOTO_BASE_Marrone {
    background-image: url("img/img_configuratori/fotocromatiche/Photo-base_marrone.jpg") !important;
}

.PHOTO_EXTRA_DARK_Marrone {
    background-image: url("img/img_configuratori/fotocromatiche/Photo-dark_marrone.jpg") !important;
}

.GRUPPO_GRIGIO {
	background-image: url("immagini_lenti/Livello_3e4/Colorate_liv_4/Granite-B-50.jpg") !important;
}

.GRUPPO_VERDE {
	background-image: url("immagini_lenti/Livello_3e4/Colorate_liv_4/Verde-AB-25.jpg") !important;
}

.GRUPPO_MARRONE {
	background-image: url("immagini_lenti/Livello_3e4/Colorate_liv_4/Maroon-C-75.jpg") !important;
}

.GRUPPO_GRIGIO_MIR {
	background-image: url("immagini_lenti/Livello_3e4/Colorate_liv_4/Mirror_liv_4/Granite-C-75.jpg") !important;
}

.GRUPPO_VERDE_MIR {
	background-image: url("immagini_lenti/Livello_3e4/Colorate_liv_4/Mirror_liv_4/Verde-D-85.jpg") !important;
}

.GRUPPO_MARRONE_MIR {
	background-image: url("immagini_lenti/Livello_3e4/Colorate_liv_4/Mirror_liv_4/Maroon-C-75.jpg") !important;
}

.indice_1_50 {
	background-image: url("immagini_lenti/spessore/Lenti-spessore-1.5.jpg") !important;
}

.indice_1_53 {
	background-image: url("immagini_lenti/spessore/Lenti-spessore-1.53.jpg") !important;
}

.indice_1_60 {
	background-image: url("immagini_lenti/spessore/Lenti-spessore-1.6.jpg") !important;
}

.indice_1_67 {
	background-image: url("immagini_lenti/spessore/Lenti-spessore-1.67.jpg") !important;
}

.indice_1_74 {
	background-image: url("immagini_lenti/spessore/Lenti-spessore-1.74.jpg") !important;
}

.indice_1_90 {
	background-image: url("immagini_lenti/spessore/Lenti-spessore-1.90.jpg") !important;
}

.inserisci_dati_ricetta
{
	font-size: 1.5rem;
}

/* TOOLTIPS */

.my-tooltip {
    position: relative
}

.my-tooltip .tooltip-content {
    background: #fff;
    max-width: 460px;
    min-width: 210px;
    /*padding: 12px 16px;*/
	padding: 1rem;
    z-index: 100;
    display: none;
    position: absolute;
    text-align: left;
    color: #333;
    line-height: 1.4;
    border: 1px solid #bbb;
    margin-left: 5px;
    left: 100%;
    top: -8px;
	font-size: 1.2rem;
}

.my-tooltip .tooltip-content p {
	margin-bottom: .3rem;
}

.my-tooltip .tooltip-content:after,.my-tooltip .tooltip-content:before {
    border: solid transparent;
    content: '';
    height: 0;
    position: absolute;
    width: 0
}

.my-tooltip .tooltip-content:after {
    border-width: 5px;
    border-color: transparent
}

.my-tooltip .tooltip-content:before {
    border-width: 6px;
    border-color: transparent
}

.my-tooltip .tooltip-content:after,.my-tooltip .tooltip-content:before {
    right: 100%
}

.my-tooltip .tooltip-content:after {
    border-right-color: #fff;
    margin-top: -5px;
    top: 15px
}

.my-tooltip .tooltip-content:before {
    border-right-color: #bbb;
    margin-top: -6px;
    top: 15px
}

.my-tooltip .tooltip-toggle {
    cursor: help;
    background: #fff;
    font-weight: 600;
    font-size: 12px;
    border-radius: 50%;
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
    line-height: 1.5rem;
    text-align: center;
    border: 1px solid #ccc;

}

.my-tooltip .tooltip-toggle:hover {
    text-decoration: none;
}

.my-tooltip .tooltip-toggle:hover+.tooltip-content,.my-tooltip .tooltip-toggle:focus+.tooltip-content,.my-tooltip:hover .tooltip-content {
    display: block
}

.scopri-distanza
{
	font-size: 20px !important;
	border: 0 !important;
	color: #00833E !important;
}

#diu_text {
	display: block;
    text-align: right;
	margin-bottom: .5rem;
}